Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro, esto nos servirá de ayuda para dar el mejor soporte..

Gracias.

La Administración de phpBB España.

Error en conversion por prefijo de tablas

Foros donde podréis dejar vuestras dudas sobre phpBB 3.0.x
Avatar de Usuario
Pretorix
Miembro
Mensajes: 234
Registrado: 16 May 2006, 17:34
Género:
Edad: 54

Error en conversion por prefijo de tablas

#1

Mensaje por Pretorix »

Versión de phpBB: 2.0.23
Tipo de phpBB: phpBB estandar, (tambien llamado Vanilla) phpBB2 o phpBB3
MODs Instalados: No
Tu conocimiento: Principiante
Enlace del Foro: en firma

¿Qué recuerdas haber hecho en el foro antes de aparecer este error?
Iniciar convertidor de 2.0.23 a 3.02

¿Qué has realizado para intentar resolver el problema?


Descripción y Mensaje
Le he dado a convertir y todo iba bien hasta llegar a "Configuración" donde en rojo me sale:

El prefijo para las tablas necesita ser uno usado por el software que está convirtiendo.
» El prefijo especificado fue phpbb_.


Me he quedado estancado.... :secreto:

Como puedo solucionarlo, donde debor mirar?, tengo acceso a ftp y a phpmyadmin

Me urge


DATOS DE SOPORTE:
Spoiler
Powered by phpBB 3.0.12 (actualizado de phpBB 3.0.10, actualizado de phpBB-3.09, phpBB-3.08, phpBB-3.07-PL1, phpBB-3.06 y actualizado sucesivamente de las versiones desde phpBB-3.02, y actualizado de phpBB-2.0.23 y actualizado sucesivamente de las versiones desde phpBB-0,19).
URL del foro
Estilos; Skyboot 1.0.3 y Prosilver 3.0.12
MODS instalados;
- Manage attachments ACP module for phpBB3 1.2.0
- cBB Blockgets v1.0.4
- Anti Double Posts 2.0.2
- NV_recent_topics_1_0_5
- Tapatalk Forums
- sortables_captcha_plugin_1_0_4
PLUGINS instalados;
- Cookie Law v1.0.0
-------------------------
Gracias a http://www.phpbb-es.com/foro

Avatar de Usuario
Pretorix
Miembro
Mensajes: 234
Registrado: 16 May 2006, 17:34
Género:
Edad: 54

Re: Error en conversion por prefijo de tablas

#2

Mensaje por Pretorix »

Solucionado.

Mis disculpas, tuve un error.
DATOS DE SOPORTE:
Spoiler
Powered by phpBB 3.0.12 (actualizado de phpBB 3.0.10, actualizado de phpBB-3.09, phpBB-3.08, phpBB-3.07-PL1, phpBB-3.06 y actualizado sucesivamente de las versiones desde phpBB-3.02, y actualizado de phpBB-2.0.23 y actualizado sucesivamente de las versiones desde phpBB-0,19).
URL del foro
Estilos; Skyboot 1.0.3 y Prosilver 3.0.12
MODS instalados;
- Manage attachments ACP module for phpBB3 1.2.0
- cBB Blockgets v1.0.4
- Anti Double Posts 2.0.2
- NV_recent_topics_1_0_5
- Tapatalk Forums
- sortables_captcha_plugin_1_0_4
PLUGINS instalados;
- Cookie Law v1.0.0
-------------------------
Gracias a http://www.phpbb-es.com/foro

Avatar de Usuario
Manolo
Ex Staff
Mensajes: 1576
Registrado: 05 Oct 2006, 21:46
Género:
Edad: 57

Re: Error en conversion por prefijo de tablas

#3

Mensaje por Manolo »

Al igual si dices el error ayuda a alguien :oops:

Supongo que era que no pusiste el prefijo que usas en lugar de phpbb_ pero los demas igual no lo suponen...
Antes de nada, lee las Normas de phpBB-Es, y la siempre útil Guí­a de phpBB en Castellano.
Consulta la Documentación de phpBB 2, la Documentación de phpBB 3 y los FAQS de ayuda para tus problemas.
Quizás esté resuelto, y todos ahorremos tiempo.
Si es sobre cómo Crear una Consulta SQL ya lo tienes explicado en el enlace.
En general, se pide Buscar antes de preguntar para no repetir preguntas y dudas resueltas.
Sólo tendrás Soporte si facilitas los datos correspondientes y si respetas completamente el Copyright de phpBB.
NOTA: No damos Soporte a los foros integrados en Nuke y derivados del mismo. Infórmate AQUÍ.

[hr]
No nos atrevemos a muchas cosas porque son difíciles, pero son difíciles porque no nos atrevemos a hacerlas. (Séneca)

© Manolo

Avatar de Usuario
Pretorix
Miembro
Mensajes: 234
Registrado: 16 May 2006, 17:34
Género:
Edad: 54

Re: Error en conversion por prefijo de tablas

#4

Mensaje por Pretorix »

Mis disculpas, puse los datos de la nueva tabla de datos no la de la antigua cuando lo solicita para convertir el foro antiguo al nuevo y por eso me daba ese error.
Un saludo
DATOS DE SOPORTE:
Spoiler
Powered by phpBB 3.0.12 (actualizado de phpBB 3.0.10, actualizado de phpBB-3.09, phpBB-3.08, phpBB-3.07-PL1, phpBB-3.06 y actualizado sucesivamente de las versiones desde phpBB-3.02, y actualizado de phpBB-2.0.23 y actualizado sucesivamente de las versiones desde phpBB-0,19).
URL del foro
Estilos; Skyboot 1.0.3 y Prosilver 3.0.12
MODS instalados;
- Manage attachments ACP module for phpBB3 1.2.0
- cBB Blockgets v1.0.4
- Anti Double Posts 2.0.2
- NV_recent_topics_1_0_5
- Tapatalk Forums
- sortables_captcha_plugin_1_0_4
PLUGINS instalados;
- Cookie Law v1.0.0
-------------------------
Gracias a http://www.phpbb-es.com/foro


Volver a “Foros de Soporte 3.0.x”